namespace DocuMed.Domain.Enums;

public enum BodySystem
{
    [Display(Name = "پوست")]
    Skin,
    [Display(Name = "جمجمه")]
    Skull,
    [Display(Name = "گوش")]
    Ear,
    [Display(Name = "چشم")]
    Eyes,
    [Display(Name = "بینی")]
    Nose,
    [Display(Name = "دهان")]
    Mouth,
    [Display(Name = "گلو")]
    Throat,
    [Display(Name = "گردن")]
    Neck,
    [Display(Name = "غدد لنفاوی")]
    LymphaticGlands,
    [Display(Name = "قفسه سینه")]
    Chest,
    [Display(Name = "پستان")]
    Breast,
    [Display(Name = "قلب")]
    Heart,
    [Display(Name = "ریه")]
    Lung,
    [Display(Name = "عروق")]
    Vessels,
    [Display(Name = "شکم")]
    Abdomen,
    [Display(Name = "اندام تناسلی مذکر")]
    GenitalOrganMale,
    [Display(Name = "اندام تناسلی مؤنث")]
    GenitalOrganFemale,
    [Display(Name = "مقعد")]
    Rectum,
    [Display(Name = "اعصاب")]
    NervousSystem,
    [Display(Name = "اندام ها(فوقانی،تحتانی)")]
    Extremities,
    [Display(Name = "استخوان مفاصل عضلات")]
    BoneJointsMuscles
}